<link rel="stylesheet" type="text/css" href="menu.css" />
  <div class="menu">
  <div class="comingSoon">
      <h3>
      Coming Soon
      </h3>
  </div>
  <ul>
    <li><a href=".">Events</a></li>
    <li><a href=".">Organizations</a></li>
    <li><a href=".">Causes</a></li>
    <li><a href=".">Recycling</a></li>
    <li><a href=".">Meetings</a></li>
  </ul>
</div>
